<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppMoneyQuick{
	public static $appName = '直接在线支付';

	public static function Jud(){
		return false;
	}

	public static function JudAllow($str){
		return false;
	}

	public static function InfoItem($IF_cutQuickMoney){

	}

	public static function UserGroupItemKaitong($UG_kaitongQuickMoney){

	}

	public static function UserGroupItemXufei($UG_xufeiQuickMoney){

	}

	public static function UserGroupListKaitong($UG_kaitongQuickMoney){

	}

	public static function UserGroupListXufei($UG_xufeiQuickMoney){

	}

	public static function UcKaitong($UG_kaitongQuickMoney, $UG_ID){

	}

	public static function UcXufei($UG_xufeiQuickMoney, $UG_ID){

	}

	public static function InfoReadItem($IF_ID,$IF_cutQuickMoney,$webPathPart,$mode='pc'){

	}

	public static function PayWebBtn($mode='pc'){

	}

	public static function RegItem($mode='pc'){

	}

	public static function PayWeb($moneySysArr, $quickType, $quickTypeID, $mode='pc'){

	}

	public static function PayCheck($moneySysArr, $quickType, $quickTypeID, $payOrderId, $payMoney, $payQQ, $payPhone, $payMail){
		return array('res'=>false, 'payTheme'=>'', 'payNote'=>'');
	}

	public static function PayDeal($row, $dataArr){

	}

	public static function ReferDeal($mode='pc'){

	}

	public static function InfoReadPassArr($dataID){

	}
}
?>